Subject: bug#59232: 27.2; vc-annotate on SVN does not process all lines

From: Pierre Rouleau <[email-masked]>
Date: Sun, 13 Nov 2022 09:42:33 -0500

By not annotated, I mean that the file appears cut off.   All lines visible
in the buffer are colored, including the last line.  But the real file
might have 3000 lines and only 1000 lines are shown in the buffer.

On Sat, Nov 12, 2022 at 9:29 PM Dmitry Gutov <[email-masked]> wrote:

> On 13.11.2022 02:14, Pierre Rouleau wrote:
> > If the file is small, all lines are annotated by vc-annotate.
> > But when the file is large (over about 64KiB) then the end of the files
> > are never annotated.
>
> Hi!
>
> When you say they are not annotated, do you mean that the contents of
> the file appear truncated (cut off) in the annotate buffer, or that the
> colors is missing, something like that?
>

-- 
/Pierre